rte_port_fd_writer_params(3)

NAME
rte_port_fd_writer_params

SYNOPSIS

#include <rte_port_fd.h>

  Data Fields

int fd

Detailed Description

fd_writer port parameters

Definition at line 40 of file rte_port_fd.h.

Field Documentation

  int fd
File descriptor Recommended write burst size. The actual burst size can be bigger or smaller than this value.

Definition at line 42 of file rte_port_fd.h.

Author

Generated automatically by Doxygen for DPDK from the source code.